.left {
    width: 231px;
    float: left;
    overflow: hidden;
}
.help-t{
    font-weight: bold;
    color: #cdcdcd;
    font-size: 16px;
    background: #09922a;
    text-align: center;
    height: 90px;}
.help-t a{
    display: block;
    font: 18px "Î¢ÈíÑÅºÚ";
    font-weight: bold;
    color: #fff;
    margin-bottom: 5px;
    padding-top: 20px;
}
.help-t i {
    font-weight: normal;
    font: 16px Arial;
    text-transform: uppercase;
}

.help ul{
    padding-bottom: 5px;
    margin-bottom: 7px;
    border: 2px solid #09922a;
    border-top: none;
}
.help ul li a {
     display: block;
     text-align: left;
     padding-left: 60px;
     line-height: 40px;
     overflow: hidden;
     color: #393939;
     font-size: 14px;
     border: 2px solid #fff
 }

.help ul li .aa{padding-left: 90px;color: #393939;   line-height: 30px;
}

.help ul li .aa:hover{padding-left: 90px;color: #393939;text-decoration: underline;
}
.help ul li a:hover{background: #09922a;color: #fff;border: 2px solid #fff}
.lianxi{margin-top: 20px;}
.lianxi-t{
    font-weight: bold;
    color: #cdcdcd;
    font-size: 16px;
    background: #09922a;
    text-align: center;
    height: 90px;}
.lianxi-t a{
    display: block;
    font: 18px "Î¢ÈíÑÅºÚ";
    font-weight: bold;
    color: #fff;
    margin-bottom: 5px;
    padding-top: 20px;
}
.lianxi-t i {
    font-weight: normal;
    font: 16px Arial;
    text-transform: uppercase;
}

.lianxi ul{
    padding-top: 10px;
    padding-bottom: 5px;
    margin-bottom: 7px;
    border: 2px solid #09922a;
    border-top: none;
}
.lianxi ul li a {
    display: block;
    text-align: left;
    line-height: 24px;
    overflow: hidden;
    color: #393939;
    font-size: 14px;
    padding-left: 20px;
}
.right{width:720px;float: right;overflow: hidden;border:1px solid #959595;padding: 0 10px; }
.right_main {
    padding-bottom: 15px;
    overflow: hidden;
    min-height: 600px;
    margin-bottom: 10px;
}
.pro {font-size: 14px;line-height: 24px;margin-top: 10px;}

.pro li {
    width: 218px;
    overflow: hidden;
    float: left;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 20px;


}
.pro  .pro-tp{ position: relative}
.pro .pro-tp div{ background: #1d509b;filter:alpha(opacity=0);  /*Ö§³Ö IE ä¯ÀÀÆ÷*/
    -moz-opacity:0; /*Ö§³Ö FireFox ä¯ÀÀÆ÷*/
    opacity:0;  /*Ö§³Ö Chrome, Opera, Safari µÈä¯ÀÀÆ÷*/;position: absolute;top:0;left: 0;z-index: 0;width: 218px;height: 130px;}

.pro .pro-tp:hover div{background: #707070;filter:alpha(opacity=70);  /*Ö§³Ö IE ä¯ÀÀÆ÷*/
    -moz-opacity:0.70; /*Ö§³Ö FireFox ä¯ÀÀÆ÷*/
    opacity:0.70;  /*Ö§³Ö Chrome, Opera, Safari µÈä¯ÀÀÆ÷*/;position: absolute;top:0;left: 0;z-index: 10;}
.pro .pro-tp .xq {;position: absolute;top:0;left: 0;z-index: 10;height: 74px;width: 136px;
    display: inline-block;margin-top: 40px;margin-left: 90px;line-height: 54px;color: #fff;text-align: center;font-weight: bold;display: none}
.pro .pro-tp:hover .xq{;position: absolute;top:0;left: 0;z-index: 10;height: 74px;width: 136px;
    display: inline-block;margin-top: 40px;margin-left: 40px;line-height: 54px;color: #fff;text-align: center;font-weight: bold}

.pro .pro-tp:hover .xq:hover{text-decoration: underline}
.pro  li img{    width: 218px;height: 130px;}
.pro  li p{text-align: center;line-height: 50px;}
.pro2 ul{margin-top: 20px;}
.pro2 ul li {
    width: 222px;
    overflow: hidden;
    float: left;
    display: inline;
    margin: 0 9px;margin-bottom: 20px;

}
.pro2 ul li img{
    width: 216px;border: 1px solid #9f9f9f;padding: 2px;
    height: 300px;
}
.pro2 ul li:hover img{border: 1px solid #09922a}
.pro2 ul li p{text-align: center;line-height: 50px;}
.pro2 ul li p a:hover{text-decoration: underline}






.pro3 ul{margin-top: 20px;}
.pro3 ul li {
    width: 222px;
    overflow: hidden;
    float: left;
    display: inline;
    margin: 0 9px;
    margin-bottom: 20px;

}
.pro3  ul li img{
    width: 225px;
    height: 170px;
}
.pro3 ul li p{text-align: center;line-height: 50px;}
.pro3 ul li p a:hover{text-decoration: underline}

.pro3  .pro-tp{ position: relative}
.pro3 .pro-tp div{ background: #1d509b;filter:alpha(opacity=0);  /*Ö§³Ö IE ä¯ÀÀÆ÷*/
    -moz-opacity:0; /*Ö§³Ö FireFox ä¯ÀÀÆ÷*/
    opacity:0;  /*Ö§³Ö Chrome, Opera, Safari µÈä¯ÀÀÆ÷*/;position: absolute;top:0;left: 0;z-index: 0;width: 225px;height: 170px;}

.pro3 .pro-tp:hover div{background: #707070;filter:alpha(opacity=70);  /*Ö§³Ö IE ä¯ÀÀÆ÷*/
    -moz-opacity:0.70; /*Ö§³Ö FireFox ä¯ÀÀÆ÷*/
    opacity:0.70;  /*Ö§³Ö Chrome, Opera, Safari µÈä¯ÀÀÆ÷*/;position: absolute;top:0;left: 0;z-index: 10;}
.pro3 .pro-tp .xq {;position: absolute;top:0;left: 0;z-index: 10;height: 74px;width: 136px;
    display: inline-block;margin-top: 60px;margin-left: 90px;line-height: 54px;color: #fff;text-align: center;font-weight: bold;display: none}
.pro3 .pro-tp:hover .xq{;position: absolute;top:0;left: 0;z-index: 10;height: 74px;width: 136px;
    display: inline-block;margin-top: 60px;margin-left: 40px;line-height: 54px;color: #fff;text-align: center;font-weight: bold}

.pro3 .pro-tp:hover .xq:hover{text-decoration: underline}


.right_main dl dd {
    float: left;
    width: 338px;
    height: 278px;
}
.cpneiy dl dt {
    float: left;
    text-align: left;
    overflow: hidden;
    padding-left: 20px;
}
.cpneiy {margin-bottom: 10px;margin-top: 20px}
.cpneiy  dt{float: left;width: 338px;height: 278px;}
.cpneiy  dt img{width: 225px;height: 278px;padding-left: 80px}
.cpneiy  dd{float: left;text-align: left;overflow: hidden;margin-left: 40px;}
.cpneiy dd h3{    color: #393939;
    line-height: 28px;
    padding: 0 8px 10px;
    border-bottom: 1px dashed #cdcdcd;
    font-size: 20px;
    font-family:"Î¢ÈíÑÅºÚ";
    text-align: center;
}
.cpneiy dd .xingh{
    padding: 5px;
    font-size: 14px;
    padding-bottom: 0;
    line-height: 30px;
    color: #393939;
    font-family:"Î¢ÈíÑÅºÚ";
}

.cpneiy dd .xingh span{color: #393939;font-size: 14px; }
.cpneiy dd .dingg{    padding: 5px;
    padding-bottom: 0;    font-size: 16px;
    color: #393939;font-family:"Î¢ÈíÑÅºÚ";
    font-weight: bold;
    line-height: 30px;}
.dingg p{font-size: 24px;
    color: #e1af67;
}
.cpneiy .anniu2{
    width: 90px;
    height: 30px;
    background: #e1af67;
    font-size: 16px;
    color: #fff;
    font-family:"Î¢ÈíÑÅºÚ";
    text-align: center;
    line-height: 30px;
    display: inline-block;
    margin-top: 30px;
}
.cpneiy .anniu2:hover{text-decoration: underline;}
.cpneiy .anniu2 a{color: #960014;}
.plc {
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #5c5c5c;
    padding: 0 10px;
    position: relative;
    color: #393939;
    overflow: hidden;
    font-family: "Î¢ÈíÑÅºÚ";
    font-size: 14px;
}
.info {
    font: 18px/34px "Î¢ÈíÑÅºÚ";
    color: #393939;
    font-weight: bolder;
    border-bottom: 1px dashed #bbbbbb;
    border-top: 1px solid #626262;
    text-align: left;
    margin-top: 40px;
}
.infoxx {
    font-size: 14px;
    font-family: "Î¢ÈíÑÅºÚ";
    line-height: 20px;
    margin-top: 20px;
    color: #393939;
    padding: 0 10px;
}
.diysr {
    border-bottom: 1px solid #09922a;
    height: 28px;
    line-height: 28px;
    color: #fff;
    font-size: 14px;
    font-family: "Î¢ÈíÑÅºÚ";
    margin-top: 20px;
}
.diysr span{display: inline-block;background: #09922a;padding: 0 5px;}
.agent_con {
    padding-top: 10px;
    line-height: 24px;
    margin-left: 10px;
    margin-right: 10px;
    color: #393939;
    font-size: 14px;
}
.topadcs {
    width: 1000px;
    height: 260px;
    margin: 0 auto 10px;
    overflow: hidden;
    text-align: center;
}
.topadcs img{width: 1000px;height: 260px;}
.pro dl dt a{
    height: 40px;
    padding-left: 10px;
    font-size: 14px;
    color: #333;
    line-height: 40px;
}
.pro li p a:hover,.pro dl dt a:hover{text-decoration: underline}
.pro dl dt span{
    font-size: 12px;
    float: right;
    padding: 0 10px 0 8px;
    font-family: "Î¢ÈíÑÅºÚ";
}

.pro dl{height: 40px;
    color: #1f1f1f;
    border-bottom: 1px dashed #d2d2d2;}
.pro h2{    border-bottom: 1px dashed #CCCCCC;
    color: #333;
    font-family: "Î¢ÈíÑÅºÚ";
    font-size: 22px;
    line-height: 40px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    text-align: center;}
.pro-tb{text-align: center;height: 40px;line-height: 30px;color: #BCBBBB}
.tjxw {width: 780px;margin-top: 10px}
.tjxw li{float: left;width: 340px;line-height: 32px;font-size: 14px;margin: 0 10px;border-bottom: 1px dashed #d2d2d2}
.tjxw li a{color: #393939}
.tjxw li a:hover{text-decoration: underline}
.tjxw li span {
    font-size: 14px;
    float: right;
    padding: 0px 10px 0px 8px;


}
.pro .news{padding: 0 10px;}


